/*
  The content columns
*/
td.left_column{
    width: 170px;
    text-align: center;
    vertical-align: top; 
	
    border-width: 0px;
    border-style: none;
}
td.right_column{
    width: 170px;
    text-align: center;
    vertical-align: top; 
	
    border-width: 0px;
    border-style: none;
}

td.Random5_spaced{
	width: 42px;
    text-align: left;
	vertical-align: middle;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 5px;
	background-color: #333333;
}

td.Random5_spaced_center{
    text-align: center;
	vertical-align: middle;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 5px;
	background-color: #444455;
}


td.td_align_left_bg{
    width: 200px;
    text-align: left;
    vertical-align: middle;
    border-width: 0px;
    border-style: none;
	background-color: #222222;
	
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #000000;
}

td.td_align_left_bg_browsa{
    width: 500px;
    text-align: left;
    vertical-align: middle;
    border-width: 0px;
    border-style: none;
	background-color: #222222;
	
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #000000;
}

/* this table width has to be more or the same as  td.right_column  and  td.left_column*/
table.Random5{
    width: 170px;
    padding:0px;
    border-width: 0px;
}


td.center_column{
    width: 860px;
    text-align: center;
    vertical-align: top; 
	
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #444455;
	
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #444455;
}

td.Random_5{
    text-align: center;
}

font.Random5_link { 
    font-family: sans-serif;
    font-size: 11px;
    color: #dddddd;
    text-decoration: none;
}

.Random5_link A:link { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
.Random5_link A:visited { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
.Random5_link A:active { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
.Random5_link A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaadd;
    text-decoration: none;
}

span.Random5_link_title A:link { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
	font-weight: bold;
}
span.Random5_link_title A:visited { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
	font-weight: bold;
}
span.Random5_link_title A:active { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
	font-weight: bold;
}
span.Random5_link_title A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaadd;
    text-decoration: none;
	font-weight: bold;
}




font.prod_title{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}





span.rcolor A:link { 
    font-family: sans-serif;
    font-size: 12px;
    color: #7777ff;
    text-decoration: none;
	font-weight: bold;
}
span.rcolor A:visited { 
    font-family: sans-serif;
    font-size: 12px;
    color: #7777ff;
    text-decoration: none;
	font-weight: bold;
}
span.rcolor A:active { 
    font-family: sans-serif;
    font-size: 12px;
    color: #7777ff;
    text-decoration: none;
	font-weight: bold;
}
span.rcolor A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #9999ff;
    text-decoration: none;
	font-weight: bold;
}


span.a1color A:link { 
    font-family: sans-serif;
    font-size: 12px;
    color: #9999ff;
    text-decoration: none;
	font-weight: bold;
}
span.a1color A:visited { 
    font-family: sans-serif;
    font-size: 12px;
    color: #9999ff;
    text-decoration: none;
	font-weight: bold;
}
span.a1color A:active { 
    font-family: sans-serif;
    font-size: 12px;
    color: #9999ff;
    text-decoration: none;
	font-weight: bold;
}
span.a1color A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #ccccff;
    text-decoration: none;
	font-weight: bold;
}


span.a2color A:link { 
    font-family: sans-serif;
    font-size: 12px;
    color: #9999ff;
    text-decoration: none;
	font-weight: bold;
}
span.a2color A:visited { 
    font-family: sans-serif;
    font-size: 12px;
    color: #9999ff;
    text-decoration: none;
	font-weight: bold;
}
span.a2color A:active { 
    font-family: sans-serif;
    font-size: 12px;
    color: #9999ff;
    text-decoration: none;
	font-weight: bold;
}
span.a2color A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #ccccff;
    text-decoration: none;
	font-weight: bold;
}


span.browsing A:link { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ff9000;
    text-decoration: none;
	font-weight: bold;
}
span.browsing A:visited { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ff9000;
    text-decoration: none;
	font-weight: bold;
}
span.browsing A:active { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ff9000;
    text-decoration: none;
	font-weight: bold;
}
span.browsing A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #ffc333;
    text-decoration: none;
	font-weight: bold;
}


font.Random5{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}

img.Random5{
    border: 1px;
    border-width: 1px;
    border-style: solid;
    border-color: #777788;
}

td.Random5{
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding: 0px;
}


table.Random5_image{
    width: 100%;
    border-width: 0px;
    border-style: none;
    border-color: #ffffff;
    padding: 0px;
}


font.user_online{
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
}